### Hierarchy

- unknown
  - SendDisputeChatMessageReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new SendDisputeChatMessageReply(): SendDisputeChatMessageReply

- Inherited from jspb.Message.constructor

  #### Returns SendDisputeChatMessageReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:583

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): SendDisputeChatMessageReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:584

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns SendDisputeChatMessageReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): SendDisputeChatMessageReply

- - Defined in src/protobuf/grpc_pb.d.ts:587

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SendDisputeChatMessageReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SendDisputeChatMessageReply, reader: BinaryReader): SendDisputeChatMessageReply

- - Defined in src/protobuf/grpc_pb.d.ts:588

  #### Parameters

  - ##### message: SendDisputeChatMessageReply

  - ##### reader: BinaryReader

  #### Returns SendDisputeChatMessageReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: SendDisputeChatMessageReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:586

  #### Parameters

  - ##### message: SendDisputeChatMessageReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: SendDisputeChatMessageReply ): SendDisputeChatMessageReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:585

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SendDisputeChatMessageReply

  #### Returns SendDisputeChatMessageReply . AsObject

Generated using TypeDoc